.gallery {
  padding: 20px 0;
}
.gallery__container {
  width: 100%;
  max-width: 1100px;
  height: 100%;
  margin: 0 auto;
  padding: 0 15px;
}
.gallery__title {
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 20px;
}
.gallery__item {
  cursor: zoom-in;
}
.gallery__img {
  display: block;
  width: auto;
  height: auto;
  max-width: 100%;
}

/* Style Fancybox 4 */
.fancybox__slide {
  flex-direction: column-reverse !important;
}

.fancybox__caption {
  padding: 0 0 1rem 0 !important;
  text-align: center;
}
.swiper-button-prev {
  margin: 50px 0 0 0;
}
.swiper-button-next {
  margin: 50px 0 0 0;
}